/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.widget h5 span{
	color: #ffffff !important;
}


.columna-contacto {
	float: left;
	width: 49%;
	margin-right: 1%;
}

.completa-contacto {
	width: 99%;
	
}

#.lang_sel_click ul li {
	width: 18px !important;
}

@media screen and (max-width:500px)
{
   .columna-contacto {
	float: none;
	width: 100%;
   }
   .completa-contacto {
	width: 100%;
	
   }
}

@media only screen and (max-width: 768px){
.header_bottom_right_widget_holder{display: table-cell !important;}
}